/*
 Theme Name:   Limpa Child
 Theme URI:    https://themes.hibootstrap.com/limpa/
 Description:  Limpa Child Theme
 Author:       HiBootstrap
 Author URI:   https://hibootstrap.com/
 Template:     limpa
 Version:      1.3
 Text Domain:  limpa-child
*/

.menu > ul > li .menu-subs li a {
    padding: 8px 16px !important;
}

@media (min-width: 768px) {
    .single-post .sticky-sidebar {
    top: 210px;
  }
  .sticky-sidebar {
    position: sticky;
            position: sticky;
        top: 150px;
        margin-top: 35px;
  }
}

